/*Map listing*/
.mapPopupTitle
{
  color: #013F64;
  font-weight: bold;
  margin-bottom: 10px;
}

.mapPopupContent
{
  margin-bottom: 10px;
}
/**/

/*Paging*/
#pagingBottom
{
  margin-bottom: 60px;
}

#pagingBottom li {
    background: none repeat scroll 0 0 #F7F7F7;
    float: left;
    list-style: none outside none;
    margin-right: 5px;
    padding: 2px 8px 1px;
}

#pagingBottom li a
{
    color: #4d4d4d;
}

#pagingBottom li a:hover { text-decoration:underline; }

#pagingBottom li.currPage {
    background: none repeat scroll 0 0 #678BA3;
    color: #F6F7F9;
}
#pagingBottom li.nextPrevPageLink{
    background: none repeat scroll 0 0 transparent;
}
#pagingBottom li.nextPrevPageLink a{
    color: #4A4A4A;
    font-weight: bold;
}
#pagingBottom li.nextPrevSectLink{
    background: none repeat scroll 0 0 transparent;
}
#pagingBottom li.nextPrevSectLink a{
    color: #4A4A4A;
    font-weight: bold;
}
/*Paging*/
/*News listing*/
.listItem {
}
.listItemTitle
{
    margin-bottom: 5px;
    color: #4d4d4d;
    font-weight: bold;
}

.listItemTitle a
{
    color: #4d4d4d;
}

.listItemHeading1 {
    margin-bottom: 5px;
    font-weight: bold;
}
.mainList, .mapCanvas, #mapCanvas {
    margin-bottom: 40px;    
}
.mapCanvas, #mapCanvas {
  margin-top: 10px;
}
/*News listing*/
/*Filter*/
.dropDownList select
{
  width: 140px;
  height: 22px;
}

.listFilter > table
{
    width: 100%;
}

.listFilter table td, .listFilter table th
{ 
    text-align: left;   
  vertical-align: middle;
}
.listFilter-search table td
{ 
    text-align: left;   
  vertical-align: top;
}

.listFilter
{
    background: none repeat scroll 0 0 #F7F7F7;
    padding: 15px;
  margin-bottom: 10px;
}

.listFilter .searchTrigger input, .listFilter .divSearchGoButton input {
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/listFilterGoBtnBg.jpg") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 24px;
    padding: 0;
    width: 35px;
    cursor: pointer;
}


.listFilter .searchKeyworkInput input {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DBDFE6;
    height: 22px;
    width:  500px;
    margin-right:10px; 
}


.events-list-filter .searchKeyworkInput input {
    width: 160px;
    margin-right:0;
}

.listFilter #ddlCommunityCategory ul,
.listFilter #ddlCommunityCategory ul li {
  margin:0px;
  padding:0px;
  list-style:none;
}

.listFilter #ddlCommunityCategory ul {
  float: left;
  margin-right:15px;
}

.listFilter .inputBox {
    background: none no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDFE6;
    margin-right: 10px;
    width: 159px;
}
#searchFilter
{
  position:relative;
}
#divType {
    background-color: #FFFFFF;
    /*border-top: 1px solid #DBDFE6;*/
    left:-1px;
    display: none;
    position: absolute;
    width: 159px;
}

#divType ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDFE6;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 159px;
}

#divType ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.dropDownCheckBoxHint {
    color: #000000;
    font-size: 12px;
    padding: 3px 5px;
}

.listFilter-search > table
{
  width: 390px;
}

.listFilter-search td
{
  vertical-align:top;
}
/*Filter ends*/
.mainHeader {
    background-color: #00917C;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 12px;
    color: #fff;
}
.listItemImage {
    float: left;
    width: 70px;
}

.listItemImage.business-directory-thumbnail{
  padding-right: 8px;
}

.listItemText {
    padding: 0 0 0 80px;
}
.listItemText h3 {
    font-size: 13px;
    margin-top: 0;
}
.listItemText .communitycategory li,
.listItemText .communitycategory ul {
  margin:0px;
  padding:0px;
  list-style:none;
}
.listItemText .communitycategory #lilevel2 { display:none; }
.listItemLink {
    padding: 0 0 5px;
}
.listItemAbstract {
    padding: 0;
}
.listPaging {
    padding: 0;
}
.listPaging ul {
    display: inline;
    padding: 0;
}
.listPaging ul li {
    display: inline;
}
.listPaging ul li a {
    padding: 0;
}
.listPaging a {
    display: inline;
}
li#currentPage
{
    color: Purple;
}
/*END Main Listing Paging*/
/*Main Listing Filter*/
.searchKeyworkInput
{
    padding: 0;
}
.searchTrigger
{
    padding: 0;
}
.switchView
{
}
/*END Main Listing Filter*/
.bottomLink
{
    margin-bottom: 15px;
    margin-top: 20px;
}
.bottomLink a
{
    color: #0E5857;
    font-weight: bold;
}/* I Want To List*/
.iWantToList {
    padding: 0;
}
.iWantToListHeading {
    padding: 0;
}
.iWantToListItem {
    padding: 0;
}
.iWantToListItem a {
    display: block;
    margin-bottom: 2px;
    padding: 6px 0 6px 40px;
    width: 210px;
}

.iWantToListItem a:hover {
    background-position: 250px;
}

/**PHASE 2**/
.paddingLeft0
{
    padding-left: 0 !important;
}
.documentList .listItemHeading1 a
{
    color: #223E60;
}
.documentList .listItemText, .communityList .listItemText, .careerList .listItemText
{
    padding-left: 0;
}

.filetypeicon
{
    display: inline-block;
    height: 16px;
    margin-right: 10px;
    width: 16px;
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/icon_doc.gif") repeat scroll 0 0 transparent; 
}

.typepdf
{
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/icon_pdf.gif") repeat scroll 0 0 transparent; 
}

.typexls
{
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/icon_xls.gif") repeat scroll 0 0 transparent; 
}

.facetedsearch {
    background: none repeat scroll 0 0 #F7F7F7;
    margin-bottom: 10px;
    padding: 15px;
    position: absolute;
    top: 120px;
    width: 585px;
}

.facetedsearch .nsFilter, .facetedsearch .sFilter{
  display: block;
  color: #383838;
  width: 270px;
}

.facetedsearch .sFilter {
    font-weight: bold;
}

.parkFacilities
{
  float: left;
  width: 548px;
}
div.parkFacilities table.scSearchInputOption tbody tr
{
  float: left;
  width: 130px;
}

div.mainList div.listItem:last-child div.line
{
  display: none;
}
a.moreDetailBtn {
    background: url("moreDetailsBtn.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    margin-top: 10px;
    width: 100px;
}

.minuteAgendaList table {
    margin: 0;
    padding: 0;
    width: 100%;
}

.minuteAgendaList table #topRight, .minuteAgendaList table #bottomRight, .minuteAgendaList table .middleRight {
    border-right: 0 none;
}
.minuteAgendaList table th, .minuteAgendaList table td {
    border-bottom: 0 none;
    padding: 7px 10px 6px 10px;
    text-align: center;
}
.minuteAgendaList table th {
    background: none repeat scroll 0 0 #00937e;
    color: #FEFFFF;
}

.minuteAgendaList table td {
    background: none repeat scroll 0 0 #F4F4F4;
}
.minuteAgendaList table td, .minuteAgendaList table th {
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}

div.minuteAgendaList a
{
    color: #4D4D4D;
}
.minuteAgendaList table td.meetingdate,.minuteAgendaList table td.meetingtype,
.minuteAgendaList table th.meetingdate,.minuteAgendaList table th.meetingtype{
  text-align:left;
}
.minuteAgendaList table td.meetingtype,.minuteAgendaList table th.meetingtype {
  padding:7px 10px 6px 20px;
}
.minutesfilter .searchKeyworkInput {
  background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/minutes-keywordInputBg.jpg") no-repeat;
  width:250px;
  margin-right:12px;
}

.minutesfilter .searchKeyworkInput input {
  width:250px;
}
.minutesfilter #monthSelector {
  width:165px;
}
.minutesfilter #yearSelector {
  width:140px;
}

.documentList {
    margin-top: 125px;
}